## rtv 0.1.0

=== DESCRIPTION ===
Package: rtv
Type: Package
Title: Random Time Variable Objects
Version: 0.1.0
Date: 2009-02-08
Author: Charlotte Maia
Maintainer: Michael Maia, Charlotte Maia <maiagx@gmail.com>
Description: An R package for conveniently representing and manipulating realisations of random time variables.
License: GPL (>= 2)
LazyLoad: yes
Packaged: Sun Feb  8 11:35:54 2009; hornik
