## rtv 0.2.0

=== DESCRIPTION ===
Package: rtv
Type: Package
Title: Random Time Variable Objects
Version: 0.2.0
Date: 2009-03-19
Author: Charlotte Maia
Maintainer: Charlotte Maia <maiagx@gmail.com>
Description: An R package for conveniently representing and
        manipulating realisations of random time variables.
License: GPL (>= 2)
LazyLoad: yes
Packaged: Thu Mar 19 19:23:28 2009; mcal040
Repository: CRAN
Date/Publication: 2009-03-19 08:02:36
