## rtv 0.2.2

=== DESCRIPTION ===
Package: rtv
Type: Package
Title: Random Time Variable Objects
Version: 0.2.2
Date: 2009-03-23
Author: Charlotte Maia
Maintainer: Charlotte Maia <maiagx@gmail.com>
Description: An R package for conveniently representing and
        manipulating realisations of random time variables.
License: GPL (>= 2)
LazyLoad: yes
Packaged: Mon Mar 23 20:17:42 2009; mcal040
Repository: CRAN
Date/Publication: 2009-03-23 07:47:12
