## rtv 0.3.0

=== DESCRIPTION ===
Package: rtv
Title: Random Time Variables
Version: 0.3.0
Date: 2009-08-19
Author: Charlotte Maia
Maintainer: Charlotte Maia <maiagx@gmail.com>
Description: An R package for conveniently representing and
        manipulating realisations of random time variables.
License: GPL (>= 2)
LazyLoad: yes
Packaged: 2009-08-19 06:24:17 UTC; maia
Repository: CRAN
Date/Publication: 2009-08-20 13:48:24
