## rtv 0.3.1

=== DESCRIPTION ===
Package: rtv
Title: Random Time Variables
Version: 0.3.1
Date: 2009-09-11
Author: CHARLOTTE MAIA
Maintainer: Charlotte Maia <maiagx@gmail.com>
Description: An R package for conveniently representing, manipulating
        and visualising realisations of random time variables. This
        package is pending a major rewrite.
License: GPL (>= 2)
LazyLoad: yes
Packaged: 2009-09-11 07:08:46 UTC; maia
Repository: CRAN
Date/Publication: 2009-11-20 07:53:31
