## rtv 0.4.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rtv
 Title: Random Time Variables
-Version: 0.4.1
-Date: 2010-08-25
+Version: 0.4.2
+Date: 2011-05-23
 Author: Charlotte Maia
 Maintainer: Charlotte Maia <maiagx@gmail.com>
 Description: A package for conveniently representing, manipulating and
@@ -12,8 +12,8 @@
         strong emphasis on continuous representations of time, with
         user-specified origins and units.
 License: GPL (>= 2)
-Depends: ofp
+Depends: s3x
 Suggests: mecdf
-Packaged: 2010-08-25 00:48:25 UTC; maia
+Packaged: 2011-05-23 04:28:28 UTC; maia
 Repository: CRAN
-Date/Publication: 2010-09-16 06:37:30
+Date/Publication: 2011-05-25 06:52:19
