## rtv 1.14.1+dfsg

=== requirements.txt ===
beautifulsoup4==4.5.1
decorator==4.0.10
kitchen==1.2.4
mailcap-fix==0.1.3
praw==3.5.0
requests==2.11.0
six==1.10.0
update-checker==0.11
