=== debian/changelog ===
rtv (1.14.1+dfsg-1) unstable; urgency=medium

  * New upstream release (1.14.1):
    - Refreshed debian/patches/*

 -- Josue Ortega <josue@debian.org>  Sat, 14 Jan 2017 11:02:16 -0600

rtv (1.13.0+dfsg-2) unstable; urgency=medium

  * debian/control: Adds missing package dependencies.

 -- Josue Ortega <josue@debian.org>  Thu, 03 Nov 2016 08:21:41 -0600

rtv (1.13.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #841717)

 -- Josue Ortega <josue@debian.org>  Mon, 24 Oct 2016 19:07:52 -0600
