=== debian/control ===
Source: rtv
Section: misc
Priority: optional
Maintainer: Josue Ortega <josue@debian.org>
Build-Depends: debhelper (>= 9),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-bs4 (>= 4.5.1),
 python3-decorator,
 python3-kitchen,
 python3-praw,
 python3-requests,
 python3-six
Standards-Version: 3.9.8
Homepage: https://github.com/michael-lazar/rtv
X-Python3-Version: >= 3.5
Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/rtv.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/rtv.git/

Package: rtv
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
 python3-bs4 (>= 4.5.1),
 python3-decorator,
 python3-kitchen,
 python3-praw,
 python3-requests,
 python3-six
Description: Reddit Terminal Viewer
 A simple terminal viewer for Reddit. rtv provides an interface to view and
 interact with Reddit from your terminal.
