## rtv 1.17.1+dfsg

=== requirements.txt ===
beautifulsoup4==4.5.1
decorator==4.0.10
kitchen==1.2.4
mailcap-fix==0.1.3
requests==2.11.0
six==1.10.0
pytest==3.0.7
vcrpy==1.10.5
pylint==1.6.5
