=== debian/changelog ===
rtv (1.17.1+dfsg-1) unstable; urgency=medium

  * New upstream release (1.17.1):
    - Refreshes 00-warning-new-config-file.patch.
  * debian/control:
    - Removes python3-praw from Build-Depends and install Depends since own praw
      is included.
    - Bumps standards version to 4.0.1, no changes required.

 -- Josue Ortega <josue@debian.org>  Mon, 07 Aug 2017 17:45:02 -0400

rtv (1.16.0+dfsg-2) unstable; urgency=medium

  * Adds patch to warning user about update configuration file.
  * Adds debian/NEWS about the new configuration file.

 -- Josue Ortega <josue@debian.org>  Sat, 24 Jun 2017 12:12:38 -0600

rtv (1.16.0+dfsg-1) unstable; urgency=medium

  * New upstream release (1.16.0).
  * debian/control: Adds xsel or xclip as package dependency.

 -- Josue Ortega <josue@debian.org>  Fri, 23 Jun 2017 09:08:25 -0600

rtv (1.15.1+dfsg-1) experimental; urgency=medium

  * New upstream release (1.15.1):
    - debian/patches updated.
    - debian/patches/00-use-system-mailcap.patch deleted, is no longer needed.
    - debian/patches/00-removes-extra-requires.patch added.
  * debian/copyright: Added copyright paragraph for rtv/packages/praw files.

 -- Josue Ortega <josue@debian.org>  Thu, 13 Apr 2017 18:11:19 -0600
