=== debian/control ===
--- 
+++ 
@@ -9,10 +9,9 @@
  python3-bs4 (>= 4.5.1),
  python3-decorator,
  python3-kitchen,
- python3-praw,
  python3-requests,
  python3-six
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Homepage: https://github.com/michael-lazar/rtv
 X-Python3-Version: >= 3.5
 Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/rtv.git
@@ -24,9 +23,9 @@
  python3-bs4 (>= 4.5.1),
  python3-decorator,
  python3-kitchen,
- python3-praw,
  python3-requests,
- python3-six
+ python3-six,
+ xsel | xclip
 Description: Reddit Terminal Viewer
  A simple terminal viewer for Reddit. rtv provides an interface to view and
  interact with Reddit from your terminal.
