## rtv 1.21.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Josue Ortega <josue@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
  dh-python,
  python3-all,
  python3-setuptools,
@@ -11,11 +11,11 @@
  python3-kitchen,
  python3-requests,
  python3-six
-Standards-Version: 4.0.1
+Standards-Version: 4.1.3
 Homepage: https://github.com/michael-lazar/rtv
 X-Python3-Version: >= 3.5
-Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/rtv.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/rtv.git/
+Vcs-Git: https://salsa.debian.org/debian/rtv.git
+Vcs-Browser: https://salsa.debian.org/debian/rtv
 
 Package: rtv
 Architecture: all
