## rtv 1.21.0+dfsg

=== requirements.txt ===
--- 
+++ 
@@ -4,6 +4,6 @@
 mailcap-fix==0.1.3
 requests==2.11.0
 six==1.10.0
-pytest==3.0.7
+pytest==3.2.3
 vcrpy==1.10.5
 pylint==1.6.5
