=== debian/changelog ===
rtv (1.21.0+dfsg-1) unstable; urgency=medium

  * New upstream release (1.21.0):
    - Release debian/patches.
  * debian/control:
    - Updates Vcs-* fields to salsa.debian.org.
    - Bumps Standards-Version to 4.1.3, no changes required.
  * Bumps compat version 10->11.

 -- Josue Ortega <josue@debian.org>  Thu, 25 Jan 2018 18:56:52 -0600

rtv (1.20.0+dfsg-1) unstable; urgency=medium

  * New upstream release (v1.20.0):
    - Refresh debian patches.
  * Bumps Standards-Version to 4.1.2, no changes required.

 -- Josue Ortega <josue@debian.org>  Sat, 09 Dec 2017 14:25:50 -0600

rtv (1.19.0+dfsg-1) unstable; urgency=medium

  * New upstream release (1.19.0):
    - Refresh debian patches
  * debian/control:
    - Bumps compat version from 9 to 10.
    - Bumps Standards-Version to 4.1.1, no changes required.

 -- Josue Ortega <josue@debian.org>  Sat, 28 Oct 2017 13:18:45 -0600

rtv (1.18.0+dfsg-1) unstable; urgency=medium

  * New upstream release (1.18.0):
    - Refreshes 00-warning-new-config-file.patch.

 -- Josue Ortega <josue@debian.org>  Sat, 16 Sep 2017 10:41:07 -0600
