## rtv 1.23.0+dfsg

=== debian/changelog ===
rtv (1.23.0+dfsg-1) unstable; urgency=medium

  * New upstream release (1.23.0).
  * debian/control:
    - Bumps Standards-Version to 4.1.5, no changes required.
    - Bumps X-Python3-Version to use >= 3.6.
    - Updates short description.

 -- Josue Ortega <josue@debian.org>  Mon, 30 Jul 2018 10:36:31 +0800

rtv (1.22.1+dfsg-1) unstable; urgency=medium

  * New upstream release (1.22.1):
   - Refresh debian/patches.
  * Add debian/upstream/metadata file.

 -- Josue Ortega <josue@debian.org>  Fri, 30 Mar 2018 10:27:32 -0600
