=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
  python3-kitchen,
  python3-requests,
  python3-six
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Homepage: https://github.com/michael-lazar/rtv
-X-Python3-Version: >= 3.5
+X-Python3-Version: >= 3.6
 Vcs-Git: https://salsa.debian.org/debian/rtv.git
 Vcs-Browser: https://salsa.debian.org/debian/rtv
 
@@ -26,6 +26,6 @@
  python3-requests,
  python3-six,
  xsel | xclip
-Description: Reddit Terminal Viewer
+Description: Simple Reddit terminal browser
  A simple terminal viewer for Reddit. rtv provides an interface to view and
  interact with Reddit from your terminal.
