## rtv 1.24.0+dfsg

=== debian/changelog ===
rtv (1.24.0+dfsg-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Add minimum required versions for python modules.
  * Drop to debhelper 10 compat to ease backports.
  * Revert to X-Python2-Version to >= 3.5

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 02 Feb 2019 15:41:41 -0800

rtv (1.24.0+dfsg-1) unstable; urgency=medium

  * New upstream release 1.24.0
  * Bump Standards-Version to 4.2.0:
    - debian/rules: Increase verbosity at build time.

 -- Josue Ortega <josue@debian.org>  Sun, 26 Aug 2018 15:33:12 -0600
