=== debian/control ===
Source: rtv
Section: misc
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Josue Ortega <josue@debian.org>
Build-Depends: debhelper (>= 10.2),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-bs4 (>= 4.5.1),
 python3-decorator (>= 4.0.10),
 python3-kitchen (>= 1.2.4),
 python3-requests (>= 2.11.0),
 python3-six (>= 1.10.0)
Standards-Version: 4.2.0
Homepage: https://github.com/michael-lazar/rtv
X-Python3-Version: >= 3.5
Vcs-Git: https://salsa.debian.org/debian/rtv.git
Vcs-Browser: https://salsa.debian.org/debian/rtv

Package: rtv
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
 python3-bs4 (>= 4.5.1),
 python3-decorator (>= 4.0.10),
 python3-kitchen (>= 1.2.4),
 python3-requests (>= 2.11.0),
 python3-six (>= 1.10.0),
 xsel | xclip
Description: Simple Reddit terminal browser
 A simple terminal viewer for Reddit. rtv provides an interface to view and
 interact with Reddit from your terminal.
