## rtv 1.25.1+dfsg

=== debian/changelog ===
rtv (1.25.1+dfsg-1) unstable; urgency=medium

  * New upstream release (1.25.1)
  * Add debian CI test.

 -- Josue Ortega <josue@debian.org>  Thu, 21 Feb 2019 05:43:05 -0600

rtv (1.25.0+dfsg-1) unstable; urgency=medium

  * New upstream release (1.25.0):
    - Update debian/patches
  * Bumps Standards-Version to 4.3.0:
    - debian/changelog: Document Rules-Requires-Root field.

 -- Josue Ortega <josue@debian.org>  Wed, 06 Feb 2019 21:43:15 -0600
