=== debian/control ===
Source: rtv
Section: misc
Priority: optional
Maintainer: Josue Ortega <josue@debian.org>
Build-Depends: debhelper (>= 11),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-bs4 (>= 4.5.1),
 python3-decorator,
 python3-kitchen,
 python3-requests,
 python3-six
Standards-Version: 4.3.0
Homepage: https://github.com/michael-lazar/rtv
X-Python3-Version: >= 3.6
Vcs-Git: https://salsa.debian.org/debian/rtv.git
Vcs-Browser: https://salsa.debian.org/debian/rtv
Rules-Requires-Root: no

Package: rtv
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
 python3-bs4 (>= 4.5.1),
 python3-decorator,
 python3-kitchen,
 python3-requests,
 python3-six,
 xsel | xclip
Description: Simple Reddit terminal browser
 A simple terminal viewer for Reddit. rtv provides an interface to view and
 interact with Reddit from your terminal.
