=== debian/changelog ===
rtv (1.27.0+dfsg-2) unstable; urgency=medium

  * Mark autopkgtest as superficial. Closes: #969866
  * Bump debhelper-compat to (= 13)
  * debian/watch: Bump file standard version to 4
  * Bump Standards-Version to 4.5.1. No changes required

 -- Josue Ortega <josue@debian.org>  Wed, 13 Jan 2021 21:16:36 -0600

rtv (1.27.0+dfsg-1) unstable; urgency=medium

  * New upstream release (1.27.0)
  * Update debhelper compat version to use (= 12)
  * Bump Standards-Version to 4.4.0. No changes required

 -- Josue Ortega <josue@debian.org>  Sat, 20 Jul 2019 17:40:21 -0300
