=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Josue Ortega <josue@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools,
@@ -11,7 +11,7 @@
  python3-kitchen,
  python3-requests,
  python3-six
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/michael-lazar/rtv
 X-Python3-Version: >= 3.6
 Vcs-Git: https://salsa.debian.org/debian/rtv.git
