=== debian/tests/control ===
Test-Command: rtv --version
Restrictions: superficial
