=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg\.\d+$//,,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/rtv-$1\.tar\.gz/ \
 https://github.com/michael-lazar/rtv/releases .*/v*(\d\S*)\.tar\.gz \
 debian debian/repack
